   var provinceCN = document.getElementById("provinceCN"); 
   var cityCN =document.getElementById("cityCN");  
   
  
  
   function changeProvince(x)
   { 
      var len = cityCN.options.length;
      for (var i=len-1;i>0;i--){
		      cityCN.options[i]=null;
		  }
       var selPro = provinceCN.options[provinceCN.selectedIndex].text;
       
       if(selPro=="")//所有省份
       {
         cityCN.options[0].selected = true;
         
       }
       else
       {
           if(selPro=="北京"||selPro=="天津"||selPro=="上海"||selPro=="重庆"||selPro=="香港"||selPro=="澳门"||selPro=="台湾")
           {
             cityCN.disabled=true;
           }
          else
          {   
             cityCN.disabled=false;
             if(proArr!=null)
             {
                 for(i=0;i<proArr[x].length;i++)
                 { cityCN.options[i] = new Option(proArr[x][i].value,proArr[x][i].text); }
             }
          }
          cityCN.options[0].selected = true;
       }

   }
   
 

              
        var proLen = provinceCN.length;
        var proArr = new Array(proLen);

         for(var i=0;i<proLen;i++)
         {
            proArr[i] = new Array();
            proArr[i][0] = new Option("","所有城市");
         }
         
         proArr[5][1] = new Option("杭州","杭州");
         proArr[5][2] = new Option("宁波","宁波");
         proArr[5][3] = new Option("温州","温州");
         proArr[5][4] = new Option("绍兴","绍兴");
         proArr[5][5] = new Option("台州","台州");
         proArr[5][6] = new Option("嘉兴","嘉兴");
         proArr[5][7] = new Option("金华","金华");
         proArr[5][8] = new Option("丽水","丽水");
         proArr[5][9] = new Option("湖州","湖州");
         proArr[5][10] = new Option("衢州","衢州");
         proArr[5][11] = new Option("舟山","舟山");
         
         
         proArr[6][1] = new Option("广州","广州");
         proArr[6][2] = new Option("深圳","深圳");
         proArr[6][3] = new Option("珠海","珠海");
         proArr[6][4] = new Option("潮州","潮州");
         proArr[6][5] = new Option("中山","中山");
         proArr[6][6] = new Option("东莞","东莞");
         proArr[6][7] = new Option("佛山","佛山");
         proArr[6][8] = new Option("惠州","惠州");
         proArr[6][9] = new Option("汕头","汕头");
         proArr[6][10] = new Option("汕尾","汕尾");
         proArr[6][11] = new Option("韶关","韶关");
         proArr[6][12] = new Option("湛江","湛江");
         proArr[6][13] = new Option("肇庆","肇庆");
         proArr[6][14] = new Option("河源","河源");
         proArr[6][15] = new Option("江门","江门");
         proArr[6][16] = new Option("揭阳","揭阳");
         proArr[6][17] = new Option("茂名","茂名");
         proArr[6][18] = new Option("梅州","梅州");
         proArr[6][19] = new Option("清远","清远");
         proArr[6][20] = new Option("阳江","阳江");
         proArr[6][21] = new Option("云浮","云浮");
         
         //福建           
         proArr[7][1] = new Option("福州","福州");
         proArr[7][2] = new Option("厦门","厦门");
         proArr[7][3] = new Option("泉州","泉州");
         proArr[7][4] = new Option("漳州","漳州");
         proArr[7][5] = new Option("龙岩","龙岩");
         proArr[7][6] = new Option("南平","南平");
         proArr[7][7] = new Option("宁德","宁德");
         proArr[7][8] = new Option("莆田","莆田");
         proArr[7][9] = new Option("三明","三明");

         proArr[8][1] = new Option("南京","南京");
         proArr[8][2] = new Option("苏州","苏州");
         proArr[8][3] = new Option("无锡","无锡");
         proArr[8][4] = new Option("常州","常州");
         proArr[8][5] = new Option("淮安","淮安");
         proArr[8][6] = new Option("镇江","镇江");
         proArr[8][7] = new Option("扬州","扬州");
         proArr[8][8] = new Option("徐州","徐州");
         proArr[8][9] = new Option("连云港","连云港");
         proArr[8][10] = new Option("南通","南通");
         proArr[8][11] = new Option("宿迁","宿迁");
         proArr[8][12] = new Option("泰州","泰州");
         proArr[8][13] = new Option("盐城","盐城");
    
   
         proArr[9][1] = new Option("合肥","合肥");
         proArr[9][2] = new Option("芜湖","芜湖");
         proArr[9][3] = new Option("马鞍山","马鞍山");
         proArr[9][4] = new Option("淮南","淮南");
         proArr[9][5] = new Option("阜阳","阜阳");
         proArr[9][6] = new Option("黄山","黄山");
         proArr[9][7] = new Option("阜阳","阜阳");
         proArr[9][8] = new Option("淮北","淮北");
         proArr[9][9] = new Option("铜陵","铜陵");
         proArr[9][10] = new Option("亳州","亳州");
         proArr[9][11] = new Option("宣城","宣城");
         proArr[9][12] = new Option("安庆","安庆");
         proArr[9][13] = new Option("巢湖","巢湖");
         proArr[9][14] = new Option("池州","池州");
         proArr[9][15] = new Option("六安","六安");
         proArr[9][16] = new Option("滁州","滁州");
         proArr[9][17] = new Option("宿州","宿州");
         
         proArr[10][1] = new Option("南宁","南宁");
         proArr[10][2] = new Option("桂林","桂林");
         proArr[10][3] = new Option("北海","北海");
         proArr[10][4] = new Option("柳州","柳州");
         proArr[10][5] = new Option("梧州","梧州");
         proArr[10][6] = new Option("玉林","玉林");
         proArr[10][7] = new Option("百色","百色");
         proArr[10][8] = new Option("崇左","崇左");
         proArr[10][9] = new Option("贵港","贵港");
         proArr[10][10] = new Option("河池","河池");
         proArr[10][11] = new Option("贺州","贺州");
         proArr[10][12] = new Option("来宾","来宾");
         proArr[10][13] = new Option("防城港","防城港");
         proArr[10][14] = new Option("钦州","钦州");
         
         //
         proArr[11][1] = new Option("贵阳","贵阳");
         proArr[11][2] = new Option("安顺","安顺");
         proArr[11][3] = new Option("毕节","毕节");
         proArr[11][4] = new Option("铜仁","铜仁");
         proArr[11][5] = new Option("遵义","遵义");
         proArr[11][6] = new Option("六盘水","六盘水");
         proArr[11][7] = new Option("黔东南苗族侗族自治州","黔东南苗族侗族自治州");
         proArr[11][8] = new Option("黔南布依族苗族自治州","黔南布依族苗族自治州");
         proArr[11][9] = new Option("黔西南布依族苗族自治州","黔西南布依族苗族自治州");
         
         proArr[12][1] = new Option("海口","海口");
         proArr[12][2] = new Option("三亚","三亚");
         proArr[12][3] = new Option("琼海","琼海");
         proArr[12][4] = new Option("东方","东方");
         proArr[12][5] = new Option("儋州","儋州");
         proArr[12][6] = new Option("万宁","万宁");
         proArr[12][7] = new Option("文昌","文昌");
         proArr[12][8] = new Option("定安县","定安县");
         proArr[12][9] = new Option("五指山","五指山");
         proArr[12][10] = new Option("屯昌县","屯昌县");
         proArr[12][11] = new Option("澄迈县","澄迈县");
         proArr[12][12] = new Option("临高县","临高县");
         proArr[12][13] = new Option("白沙黎族自治县","白沙黎族自治县");
         proArr[12][14] = new Option("昌江黎族自治县","昌江黎族自治县"); 
         proArr[12][15] = new Option("乐东黎族自治县","乐东黎族自治县");
         proArr[12][16] = new Option("陵水黎族自治县","陵水黎族自治县");
         proArr[12][17] = new Option("琼中黎族苗族自治县","琼中黎族苗族自治县");
         proArr[12][18] = new Option("保亭黎族苗族自治县","保亭黎族苗族自治县");
         
         proArr[13][1] = new Option("石家庄","石家庄");
         proArr[13][2] = new Option("保定","保定");
         proArr[13][3] = new Option("沧州","沧州");
         proArr[13][4] = new Option("秦皇岛","秦皇岛");
         proArr[13][5] = new Option("承德","承德");
         proArr[13][6] = new Option("邯郸","邯郸");
         proArr[13][7] = new Option("唐山","唐山");
         proArr[13][8] = new Option("邢台","邢台");
         proArr[13][9] = new Option("廊坊","廊坊");
         proArr[13][10] = new Option("衡水","衡水");
         proArr[13][11] = new Option("张家口","张家口");

         proArr[14][1] = new Option("郑州","郑州");
         proArr[14][2] = new Option("洛阳","洛阳");
         proArr[14][3] = new Option("开封","开封");
         proArr[14][4] = new Option("焦作","焦作");
         proArr[14][5] = new Option("安阳","安阳");
         proArr[14][6] = new Option("南阳","南阳");
         proArr[14][7] = new Option("周口","周口");
         proArr[14][8] = new Option("商丘","商丘");
         proArr[14][9] = new Option("新乡","新乡");
         proArr[14][10] = new Option("鹤壁","鹤壁");
         proArr[14][11] = new Option("平顶山","平顶山");
         proArr[14][12] = new Option("三门峡","三门峡");
         proArr[14][13] = new Option("信阳","信阳");
         proArr[14][14] = new Option("许昌","许昌");
         proArr[14][15] = new Option("驻马店","驻马店");
         proArr[14][16] = new Option("漯河","漯河");
         proArr[14][17] = new Option("濮阳","濮阳");
         
         proArr[15][1] = new Option("哈尔滨","哈尔滨");
         proArr[15][2] = new Option("大庆","大庆");
         proArr[15][3] = new Option("佳木斯","佳木斯");
         proArr[15][4] = new Option("鹤岗","鹤岗");
         proArr[15][5] = new Option("牡丹江","牡丹江");
         proArr[15][6] = new Option("黑河","黑河");
         proArr[15][7] = new Option("鸡西","鸡西");
         proArr[15][8] = new Option("七台河","七台河");
         proArr[15][9] = new Option("齐齐哈尔","齐齐哈尔");
         proArr[15][10] = new Option("双鸭山","双鸭山");
         proArr[15][11] = new Option("绥化","绥化");
         proArr[15][12] = new Option("伊春","伊春");
         proArr[15][13] = new Option("大兴安岭","大兴安岭");
         
         proArr[16][1] = new Option("武汉","武汉");
         proArr[16][2] = new Option("黄冈","黄冈");
         proArr[16][3] = new Option("黄石","黄石");
         proArr[16][4] = new Option("荆门","荆门");
         proArr[16][5] = new Option("荆州","荆州");
         proArr[16][6] = new Option("潜江","潜江");
         proArr[16][7] = new Option("宜昌","宜昌");
         proArr[16][8] = new Option("鄂州","鄂州");
         proArr[16][9] = new Option("十堰","十堰");
         proArr[16][10] = new Option("随州","随州");
         proArr[16][11] = new Option("天门","天门");
         proArr[16][12] = new Option("仙桃","仙桃");
         proArr[16][13] = new Option("咸宁","咸宁");
         proArr[16][14] = new Option("襄樊","襄樊"); 
         proArr[16][15] = new Option("孝感","孝感");
         proArr[16][16] = new Option("神农架林","神农架林");
         proArr[16][17] = new Option("恩施土家","恩施土家");
         
         proArr[17][1] = new Option("长沙","长沙");
         proArr[17][2] = new Option("常德","常德");
         proArr[17][3] = new Option("株洲","株洲");
         proArr[17][4] = new Option("岳阳","岳阳");
         proArr[17][5] = new Option("郴州","郴州");
         proArr[17][6] = new Option("怀化","怀化");
         proArr[17][7] = new Option("湘潭","湘潭");
         proArr[17][8] = new Option("张家界","张家界");
         proArr[17][9] = new Option("衡阳","衡阳");
         proArr[17][10] = new Option("娄底","娄底");
         proArr[17][11] = new Option("邵阳","邵阳");
         proArr[17][12] = new Option("益阳","益阳");
         proArr[17][13] = new Option("永州","永州");
         proArr[17][14] = new Option("湘西土家族苗族自治州","湘西土家族苗族自治州"); 
         
         proArr[18][1] = new Option("长春","长春");
         proArr[18][2] = new Option("吉林","吉林");
         proArr[18][3] = new Option("四平","四平");
         proArr[18][4] = new Option("通化","通化");
         proArr[18][5] = new Option("白城","白城");
         proArr[18][6] = new Option("白山","白山");
         proArr[18][7] = new Option("辽源","辽源");
         proArr[18][8] = new Option("松原","松原");
         proArr[18][9] = new Option("延边朝鲜族自治州","延边朝鲜族自治州");
         
         proArr[19][1] = new Option("南昌","南昌");
         proArr[19][2] = new Option("上饶","上饶");
         proArr[19][3] = new Option("抚州","抚州");
         proArr[19][4] = new Option("赣州","赣州");
         proArr[19][5] = new Option("九江","九江");
         proArr[19][6] = new Option("鹰潭","鹰潭");
         proArr[19][7] = new Option("吉安","吉安");
         proArr[19][8] = new Option("景德镇","景德镇");
         proArr[19][9] = new Option("萍乡","萍乡");
         proArr[19][10] = new Option("新余","新余");
         proArr[19][11] = new Option("宜春","宜春");
         
         proArr[20][1] = new Option("沈阳","沈阳");
         proArr[20][2] = new Option("大连","大连");
         proArr[20][3] = new Option("鞍山","鞍山");
         proArr[20][4] = new Option("丹东","丹东");
         proArr[20][5] = new Option("抚顺","抚顺");
         proArr[20][6] = new Option("本溪","本溪");
         proArr[20][7] = new Option("朝阳","朝阳");
         proArr[20][8] = new Option("铁岭","铁岭");
         proArr[20][9] = new Option("锦州","锦州");
         proArr[20][10] = new Option("辽阳","辽阳");
         proArr[20][11] = new Option("阜新","阜新");
         proArr[20][12] = new Option("葫芦岛","葫芦岛");
         proArr[20][13] = new Option("盘锦","盘锦");
         proArr[20][14] = new Option("营口","营口"); 
         
         proArr[21][1] = new Option("呼和浩特","呼和浩特");
         proArr[21][2] = new Option("包头","包头");
         proArr[21][3] = new Option("赤峰","赤峰");
         proArr[21][4] = new Option("鄂尔多斯","鄂尔多斯");
         proArr[21][5] = new Option("呼伦贝尔","呼伦贝尔");
         proArr[21][6] = new Option("阿拉善盟","阿拉善盟");
         proArr[21][7] = new Option("通辽","通辽");
         proArr[21][8] = new Option("乌海","乌海");
         proArr[21][9] = new Option("兴安盟","兴安盟");
         proArr[21][10] = new Option("巴彦淖尔","巴彦淖尔");
         proArr[21][11] = new Option("乌兰察布","乌兰察布");
         proArr[21][12] = new Option("锡林郭勒盟","锡林郭勒盟");
         
         proArr[22][1] = new Option("银川","银川");
         proArr[22][2] = new Option("固原","固原");
         proArr[22][3] = new Option("石嘴山","石嘴山");
         proArr[22][4] = new Option("吴忠","吴忠");
         
         proArr[23][1] = new Option("西宁","西宁");
         proArr[23][2] = new Option("海东","海东");
         proArr[23][3] = new Option("果洛藏族自治州","果洛藏族自治州");
         proArr[23][4] = new Option("海北藏族自治州","海北藏族自治州");
         proArr[23][5] = new Option("海南藏族自治州","海南藏族自治州");
         proArr[23][6] = new Option("黄南藏族自治州","黄南藏族自治州");
         proArr[23][7] = new Option("玉树藏族自治州","玉树藏族自治州");
         proArr[23][8] = new Option("海西蒙古族藏族自治","海西蒙古族藏族自治");
         
         proArr[24][1] = new Option("济南","济南");
         proArr[24][2] = new Option("青岛","青岛");
         proArr[24][3] = new Option("烟台","烟台");
         proArr[24][4] = new Option("济宁","济宁");
         proArr[24][5] = new Option("滨州","滨州");
         proArr[24][6] = new Option("莱芜","莱芜");
         proArr[24][7] = new Option("日照","日照");
         proArr[24][8] = new Option("潍坊","潍坊");
         proArr[24][9] = new Option("淄博","淄博");
         proArr[24][10] = new Option("德州","德州");
         proArr[24][11] = new Option("威海","威海");
         proArr[24][12] = new Option("东营","东营");
         proArr[24][13] = new Option("菏泽","菏泽");
         proArr[24][14] = new Option("聊城","聊城"); 
         proArr[24][15] = new Option("临沂","临沂");
         proArr[24][16] = new Option("泰安","泰安");
         proArr[24][17] = new Option("枣庄","枣庄");
         
         proArr[25][1] = new Option("太原","太原");
         proArr[25][2] = new Option("大同","大同");
         proArr[25][3] = new Option("晋城","晋城");
         proArr[25][4] = new Option("晋中","晋中");
         proArr[25][5] = new Option("临汾","临汾");
         proArr[25][6] = new Option("吕梁","吕梁");
         proArr[25][7] = new Option("朔州","朔州");
         proArr[25][8] = new Option("长治","长治");
         proArr[25][9] = new Option("忻州","忻州");
         proArr[25][10] = new Option("阳泉","阳泉");
         proArr[25][11] = new Option("运城","运城");
         
         proArr[26][1] = new Option("西安","西安");
         proArr[26][2] = new Option("咸阳","咸阳");
         proArr[26][3] = new Option("汉中","汉中");
         proArr[26][4] = new Option("安康","安康");
         proArr[26][5] = new Option("宝鸡","宝鸡");
         proArr[26][6] = new Option("商洛","商洛");
         proArr[26][7] = new Option("铜川","铜川");
         proArr[26][8] = new Option("渭南","渭南");
         proArr[26][9] = new Option("延安","延安");
         proArr[26][10] = new Option("榆林","榆林");
         
         proArr[27][1] = new Option("昆明","昆明");
         proArr[27][2] = new Option("保山","保山");
         proArr[27][3] = new Option("丽江","丽江");
         proArr[27][4] = new Option("玉溪","玉溪");
         proArr[27][5] = new Option("昭通","昭通");
         proArr[27][6] = new Option("临沧","临沧");
         proArr[27][7] = new Option("曲靖","曲靖");
         proArr[27][8] = new Option("普洱","普洱");
         proArr[27][9] = new Option("楚雄彝族","楚雄彝族");
         proArr[27][10] = new Option("大理白族","大理白族");
         proArr[27][11] = new Option("迪庆藏族","迪庆藏族");
         proArr[27][12] = new Option("怒江傈傈","怒江傈傈");
         proArr[27][13] = new Option("文山壮族","文山壮族");
         proArr[27][14] = new Option("西双版纳","西双版纳"); 
         proArr[27][15] = new Option("德宏傣族","德宏傣族");
         proArr[27][16] = new Option("红河哈尼","红河哈尼");
         
         proArr[28][1] = new Option("成都","成都");
         proArr[28][2] = new Option("宜宾","宜宾");
         proArr[28][3] = new Option("绵阳","绵阳");
         proArr[28][4] = new Option("巴中","巴中");
         proArr[28][5] = new Option("攀枝花","攀枝花");
         proArr[28][6] = new Option("达州","达州");
         proArr[28][7] = new Option("德阳","德阳");
         proArr[28][8] = new Option("遂宁","遂宁");
         proArr[28][9] = new Option("广安","广安");
         proArr[28][10] = new Option("广元","广元");
         proArr[28][11] = new Option("乐山","乐山");
         proArr[28][12] = new Option("泸州","泸州");
         proArr[28][13] = new Option("眉山","眉山");
         proArr[28][14] = new Option("南充","南充"); 
         proArr[28][15] = new Option("内江","内江");
         proArr[28][16] = new Option("雅安","雅安");
         proArr[28][17] = new Option("资阳","资阳");
         proArr[28][18] = new Option("自贡","自贡");
         proArr[28][19] = new Option("甘孜藏族自治州","甘孜藏族自治州");
         proArr[28][20] = new Option("凉山彝族自治州","凉山彝族自治州");
         proArr[28][21] = new Option("阿坝藏族羌族自治","阿坝藏族羌族自治");
         
         proArr[29][1] = new Option("兰州","兰州");
         proArr[29][2] = new Option("白银","白银");
         proArr[29][3] = new Option("酒泉","酒泉");
         proArr[29][4] = new Option("定西","定西");
         proArr[29][5] = new Option("嘉峪关","嘉峪关");
         proArr[29][6] = new Option("金昌","金昌");
         proArr[29][7] = new Option("庆阳","庆阳");
         proArr[29][8] = new Option("陇南","陇南");
         proArr[29][9] = new Option("平凉","平凉");
         proArr[29][10] = new Option("天水","天水");
         proArr[29][11] = new Option("武威","武威");
         proArr[29][12] = new Option("张掖","张掖");
         proArr[29][13] = new Option("甘南藏族自治州","甘南藏族自治州");
         proArr[29][14] = new Option("临夏回族自治州","临夏回族自治州"); 
         
         proArr[30][1] = new Option("乌鲁木齐","乌鲁木齐");
         proArr[30][2] = new Option("哈密","哈密");
         proArr[30][3] = new Option("和田","和田");
         proArr[30][4] = new Option("喀什","喀什");
         proArr[30][5] = new Option("吐鲁番","吐鲁番");
         proArr[30][6] = new Option("阿克苏","阿克苏");
         proArr[30][7] = new Option("阿拉尔","阿拉尔");
         proArr[30][8] = new Option("石河子","石河子");
         proArr[30][9] = new Option("五家渠","五家渠");
         proArr[30][10] = new Option("克拉玛依","克拉玛依");
         proArr[30][11] = new Option("图木舒克","图木舒克");
         proArr[30][12] = new Option("昌吉回族自","昌吉回族自");
         proArr[30][13] = new Option("伊犁哈萨克","伊犁哈萨克");
         proArr[30][14] = new Option("巴音郭楞蒙","巴音郭楞蒙"); 
         proArr[30][15] = new Option("博尔塔拉蒙","博尔塔拉蒙");
         proArr[30][16] = new Option("克孜勒苏柯","克孜勒苏柯");
         proArr[30][17] = new Option("塔城地区","塔城地区");
         proArr[30][18] = new Option("阿勒泰地区","阿勒泰地区");

         proArr[31][1] = new Option("拉萨","拉萨");
         proArr[31][2] = new Option("阿里","阿里");
         proArr[31][3] = new Option("昌都","昌都");
         proArr[31][4] = new Option("林芝","林芝");
         proArr[31][5] = new Option("那曲","那曲");
         proArr[31][6] = new Option("日喀则","日喀则");
         proArr[31][7] = new Option("山南","山南");

      
 

  
  
function getSelectText(selObj)
{
  var k="";
  if(selObj!=null)
  {
    len=selObj.length;
	  if(len>0)
  {
   for(var i=0;i<len;i++)
   {
     if(selObj.options[i].selected)
     {
       k=selObj.options[selObj.selectedIndex].value;
	   break;
     }
   }
 }
  }

 return k;
}